0 Replies Latest reply on Jul 2, 2020 8:44 AM by prathamesh12

    kernel degrade BB-AI

    prathamesh12

      I have kernel version 4.14.108-ti-r136.

      when I run clinfo command it gives error:

      CMEM Error: init: major version mismatch between interface and driver.

      CMEM Error:     needs driver version 0x4160000, got 0x4150002

      TIOCL FATAL: The cmemk kernel module is not installed. Consult the OpenCL UserGuide at http://software-dl.ti.com/mctools/esd/docs/opencl/index.html

       

      I have faced this issue previously with classification example on BB-AI. Solution was to degrade version to 4.14.

      At that time I could degrade it to 4.14.108-ti-r119. And there wasn't any CMEM error.

       

      Can anyone suggest me a way to degrade kernel version from   4.14.108-ti-r136 to 4.14.108-ti-r119.

      Thanks.

      Prathamesh.